body,table, td, li, p, div, textarea  
{font-family:arial; font-size:8pt; color:FFFFFF; font-weight:none;}
body
{
background-attachment:no-fixed;
background-color:#ffffff;
background-repeat:repeat;
background-position:center;
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #ffffff; 
scrollbar-highlight-color: #000000; 
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color:  #000000; 
scrollbar-arrow-color: #000000;}
a {
 font-weight: bold;
 text-decoration: none;
 color: #C00A0A;
}
a:hover {
 color: #510F0F;
 cursor: help;

}


.titles2
{background-color:#8AC6B6;}


.titles3
{font-family:georgia;new;font-size:10pt;
line-height:10pt;color:white;
width: 150px;
background-color: #810F0F;
letter-spacing:2pt;
text-align:Left;
text-transform:capitalize;}


table.main
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #B3D1FF;
width: 600px;
background-color: #FFFFFF;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}


table.main2
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #810F0F;
width: 497px;
background-color: #FFFFFF;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}




table.main2 td.small
{ background-color: #ffffff;
border-top: 1px #810F0F solid;
}



table.main td.image
{ background-color: #8AC6B6;
background-image:url("faqmain.jpg");
text-align: top;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #ffffff;}


table.main td.maintext
{ background-color: #ffffff;
border-top:1px #000000 solid;
text-align: top;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #000000;}


</style>